Skip navigation
Banner: If you have checked the All Downloads List and the Back Catalogue and still cant find what you want, put in a request in the Wanted Forum.

Tait TM9155 programming version query

Post

Query about which programming application to use.

G'day!

I have a Tait TM-9155 with database version 9001. My current programming software is not compatible with that DB version. I am not competent, capable nor willing to upgrade the firmware to suit the current software.  Can anyone recommend the version of their programming application to use to program the radio please?

Thanks in advance. :)
Back to the top

Post

what version did you try

Hobby and love to  the job done
Back to the top

Post

tech said

what version did you try

2.14.0.5
(Sorry for the late reply.  Have been away from home.)
Back to the top

Post

Morning.
Same radio, same DB version, same problem. Wondering if you made any headway.  Thanks.. Peter.
Back to the top

Post

peter1 said

Morning.
Same radio, same DB version, same problem. Wondering if you made any headway.  Thanks.. Peter.

Nah mate. Nothing as yet.
Back to the top
1 guest and 0 members have just viewed this.